CPAN-Command

Prerequisites

CPAN-Command declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CPAN0CPAN-2.10125.71
Carp0Carp-1.36125.71
English0perl0.00
File::Find0perl0.00
File::Temp0File-Temp-0.2304131.43
Module::Pluggable0Module-Pluggable-5.1117.14
Regexp::Common0Regexp-Common-2013031301131.43
Scalar::Util0Scalar-List-Utils-1.42125.71
Test::More0.88Test-Simple-1.001014122.86
URI0URI-1.69128.57
perl5.008_001perl0.00

CPAN-Command declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-7.04131.428571428571